.localnav-background {
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  background-color: rgba(255, 255, 255, 0.7) !important; }

.localnav.localnav-scrim .localnav-background:after {
  background-color: rgba(51, 51, 51, 0.1) !important; }

.bg-dark-grey {
  background: #f2f2f2; }

.bg-tile {
  background: url('/wwdc/images/endframe-landscape-blur.jpg') center center no-repeat #eff0f3;
  background-attachment: fixed;
  background-size: cover; }
  @media only screen and (max-width: 735px) {
    .bg-tile {
      background: none; }
      .bg-tile .section-hero,
      .bg-tile .section-details {
        position: relative;
        z-index: 2; }
      .bg-tile:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background: url('/wwdc/images/endframe-landscape-blur.jpg') center center no-repeat #eff0f3;
        background-size: cover; } }

.masthead {
  display: inline-block;
  margin: 0 0.5em 0.2em 0; }

.section-grid {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-gap: 15px; }
  @media only screen and (max-width: 735px) {
    .section-grid {
      grid-template-columns: 100%; } }

.section-grid-content {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding-left: 6.25%;
  padding-right: 6.25%;
  max-width: 490px; }
  @media only screen and (max-width: 735px) {
    .section-grid-content {
      margin-left: auto;
      margin-right: auto;
      width: 87.5%; } }

.section-grid-hero {
  max-width: 653.33333px; }

.xsmall-only {
  display: none; }

@media only screen and (max-width: 320px) {
  .xsmall-only {
    display: initial; } }

.main-padding {
  padding: 80px 0; }

.main-overview {
  padding-bottom: 40px; }

.section-hero {
  display: block;
  text-align: center;
  margin-bottom: 15px;
  padding: 0 0 80px; }

.section-details .section-content {
  padding: 40px 0;
  border-bottom: 1px solid #d6d6d6; }

.section-details .section:last-child .section-content {
  border-bottom: 0; }

.section-details li {
  margin-bottom: 15px; }

.section-details ol li {
  margin-bottom: 23px; }

.subdued {
  font-size: 15px;
  color: #595959; }

ul.subdued {
  margin-left: 0;
  line-height: 1em;
  list-style: none;
  margin-bottom: 30px; }
  ul.subdued + .subdued {
    margin-bottom: 0; }

.section-apply {
  padding: 40px 0; }

.image-wwdc-ticket {
  width: 75px;
  margin-top: 15px; }

#globalfooter-wrapper {
  -webkit-transform: translateZ(0);
          transform: translateZ(0); }
